<aside class="ArchiveProduct__sidebar">
    <h3 class="ArchiveProduct__sidebar-heading">{{ __('Filtry', 'starter') }}</h3>

    <div class="FiltersContainer">{{ fn('do_shortcode', '[br_filters_group group_id=314]') }}</div>
</aside>
